[package]
name         = "xcb-util"
version      = "0.4.0"
description  = "The xcb-util package provides additional extensions to the XCB library, many that were previously found in Xlib, but are not part of core X protocol"
maintainer   = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "user"
usage        = 2.6
upgrade_mode = "hard"
build_time   = 0.08

[deps]
required  = ["xorg/x11-libs/libxcb"]
optional  = ["general/doxygen"]

[port]
url  = "https://xcb.freedesktop.org/dist/xcb-util-0.4.0.tar.bz2"
md5  = "2e97feed81919465a04ccc71e4073313"
